linux-armadaxp: 3.2.0-1625.37 -proposed tracker

Bug #1223609 reported by Brad Figg on 2013-09-11
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Ike Panhc
Certification-testing
Medium
Unassigned
Prepare-package
Medium
Ike Panhc
Prepare-package-meta
Medium
Ike Panhc
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Adam Conrad
Promote-to-updates
Medium
Adam Conrad
Regression-testing
Medium
Para Siva
Security-signoff
Medium
Unassigned
Upload-to-ppa
Medium
Ike Panhc
Verification-testing
Medium
Ike Panhc
linux-armadaxp (Ubuntu)
Medium
Unassigned
Precise
Medium
Ike Panhc

Bug Description

This bug is for tracking the 3.2.0-1625.37 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Wednesday, 11. September 2013 00:04 UTC
kernel-stable-master-bug:1223490
kernel-stable-Certification-testing-end:Wednesday, 11. September 2013 01:02 UTC
kernel-stable-Security-signoff-end:Wednesday, 11. September 2013 01:02 UTC
kernel-stable-Prepare-package-end:Wednesday, 11. September 2013 11:02 UTC
kernel-stable-Promote-to-proposed-start:Wednesday, 11. September 2013 11:02 UTC
kernel-stable-Promote-to-proposed-end:Wednesday, 11. September 2013 14:02 UTC
kernel-stable-Verification-testing-start:Wednesday, 11. September 2013 15:04 UTC
kernel-stable-Verification-testing-end:Friday, 13. September 2013 16:03 UTC
kernel-stable-Regression-testing-start:Friday, 13. September 2013 16:03 UTC
kernel-stable-Regression-testing-end:Tuesday, 17. September 2013 15:02 UTC
kernel-stable-Promote-to-updates-start:Thursday, 26. September 2013 22:03 UTC
kernel-stable-Promote-to-updates-end:Friday, 27. September 2013 10:05 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Friday, 27. September 2013 12:07 UTC

CVE References

This tracking bug was opened to be worked from linux-3.2.0-54.82 update (bug 1223490)

tags: added: kernel-release-tracking-bug
tags: added: armhf
tags: added: precise
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux-armadaxp (Ubuntu):
importance: Undecided → Medium
Changed in linux-armadaxp (Ubuntu Precise):
importance: Undecided → Medium
Brad Figg (brad-figg) on 2013-09-11
description: updated
Ike Panhc (ikepanhc) on 2013-09-11
Changed in kernel-sru-workflow:
assignee: nobody → Ike Panhc (ikepanhc)
Changed in linux-armadaxp (Ubuntu Precise):
assignee: nobody → Ike Panhc (ikepanhc)
status: New → In Progress
Changed in linux-armadaxp (Ubuntu):
status: New → Invalid
summary: - linux-armadaxp: <version to be filled> -proposed tracker
+ linux-armadaxp: 3.2.0-1625.37 -proposed tracker
description: updated

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed and overrides adjusted.

Brad Figg (brad-figg) on 2013-09-11
description: updated
Brad Figg (brad-figg) on 2013-09-11
description: updated
Ike Panhc (ikepanhc) wrote :

Rebase only

Brad Figg (brad-figg) on 2013-09-13
description: updated
Para Siva (psivaa) on 2013-09-17
tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2013-09-17
description: updated
Brad Figg (brad-figg) on 2013-09-26
description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-armadaxp - 3.2.0-1625.37

---------------
linux-armadaxp (3.2.0-1625.37) precise-proposed; urgency=low

  [ Ike Panhc ]

  * Release Tracking Bug
    - LP: #1223609
  * Rebase onto Ubuntu-3.2.0-54.82

  [ Ubuntu: 3.2.0-54.82 ]

  * Release Tracking Bug
    - LP: #1223490
  * Revert "zram: use zram->lock to protect zram_free_page() in swap free
    notify path"
    - LP: #1215513
  * x86 thermal: Delete power-limit-notification console messages
    - LP: #1215748
  * x86 thermal: Disable power limit notification interrupt by default
    - LP: #1215748
  * ARM: 7810/1: perf: Fix array out of bounds access in
    armpmu_map_hw_event()
    - LP: #1216442
    - CVE-2013-4254
  * ARM: 7809/1: perf: fix event validation for software group leaders
    - LP: #1216442
    - CVE-2013-4254
  * xfs: fix _xfs_buf_find oops on blocks beyond the filesystem end
    - LP: #1151527
    - CVE-2013-1819
  * cifs: don't instantiate new dentries in readdir for inodes that need to
    be revalidated immediately
    - LP: #1222442
 -- Ike Panhc <email address hidden> Wed, 11 Sep 2013 14:16:27 +0800

Changed in linux-armadaxp (Ubuntu Precise):
status: In Progress → Fix Released
Brad Figg (brad-figg) on 2013-09-27
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers